## golang-gitlab-ubports-development-core-go-ldm 0.3

=== debian/changelog ===
golang-gitlab-ubports-development-core-go-ldm (0.3-2) unstable; urgency=medium

  * Re-upload source-only as is.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 13 Apr 2025 15:38:15 +0200

golang-gitlab-ubports-development-core-go-ldm (0.3-1) unstable; urgency=medium

  * Initial release to Debian (Closes: #1102559).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 10 Apr 2025 11:06:51 +0200
