=== debian/control ===
Source: golang-gitlab-ubports-development-core-go-ldm
Section: devel
Priority: optional
Maintainer: Debian UBports Team <team+ubports@tracker.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-dbus-dev,
               golang-gopkg-check.v1-dev,
Standards-Version: 4.7.2
Rules-Requires-Root: no
Homepage: https://gitlab.com/ubports/development/core/go-ldm
Vcs-Browser: https://salsa.debian.org/ubports-team/go-ldm
Vcs-Git: https://salsa.debian.org/ubports-team/go-ldm.git
XS-Go-Import-Path: gitlab.com/ubports/development/core/go-ldm

Package: golang-gitlab-ubports-development-core-go-ldm-dev
Section: golang
Architecture: all
Depends: ${misc:Depends},
Description: Go bindings for the Lomiri Download Manager
 After importing this package you will be able to use the Lomiri Download
 Manager from golang directly.
