=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --builddirectory=_build

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
