=== debian/watch ===
version=4
opts="searchmode=plain" \
https://gitlab.com/ubports/development/core/go-ldm/tags?sort=updated_desc -/archive/v?\d[\d.]+/go-ldm-@ANY_VERSION@@ARCHIVE_EXT@
